<div class="landing-page">
    <div class="app-title"><h1>BSRO ROCKET LAUNCH</h1></div>
    <div class="button-text">
    <button routerLink="/visual" routerLinkActive="active" class="btns">Launch</button>
    <button class="btns">Trajectory</button>
    </div>
    </div>